﻿body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #808080;
}

p {
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 10px;
    text-align: left;
    /*word-spacing:-2px;*/
}

ul {
    margin-left: 10px;
    padding: 0px;
}

li {
    margin-left: 0px;
    margin: 5px;
    margin-top: 10px;
    /*list-style-type:disc;*/
    list-style-image: url('../Images/bu.png');
    list-style-position: outside;
}

a:link, a:visited {
   color: #0030e0;
    text-decoration: none;
}

a:hover {
    color: #2080ff;
    text-decoration: underline;
}

a:active {
    color: #0030e0;
}

.TabClassOuter {
    padding: 0px;
    margin: 0px;
    position: absolute;
    height: 40px;
}

.List {
    list-style: none;
}

/*li {
   list-style:url("../Images/bullet.png");
}*/
 

.TabInnerClass {
    text-align: center;
    font-size: 16px;
    /*background: #3000c0;*/
    background: #4010ff;
    position: absolute;
    height: 40px;
    right: 0px;
    left: 0px;
    top: 0px;
    margin: 0;
    padding-top: 0px;
    color: #ffffff;
    vertical-align: central;
    line-height: 40px;
    cursor: pointer;
}

    .TabInnerClass:hover {
        background-color: #4000e0;
    }

    .TabInnerClass:active {
        background-color: #4800f0;
    }


.InfoClass {
    margin-right:20px;
    display:inline-block;
}

.BarBottom {
    color: #606060;
    width: 100%;
    background-color: #f0f0f0;
    
}

.BarClass {
    color: #303030;
    width: 100%;
    background-color: #ffffff;
    // background: linear-gradient(to right, #150080, #150050);
}

.LightBarClass {
    /*background-color:#e0e0ff;*/
    background-color: #ffffff;
    width: 100%;
    /*background: linear-gradient(to right, #d0d0f0, #f0f0ff);*/
    border-top-color: #ffffff;
    border-top-width: 1px;
    border-top-style: solid;
    border-bottom-color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    color:
}

.ContentClass {
    line-height: 24px;
    padding: 10px;
    color: rgb(51, 51, 51);
  
}

.ContentHeaderClass {
    font-size: 28px;
    margin-bottom: 10px;
    color: #150080;
}

.publication_class {
    margin-bottom: 20px;
}

.publication_title_class {
    font-size: 18px;
}

.people_title_class {
    font-size: 18px;
}

.work_title_class {
    margin-top: 20px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 24px;
    /*color: #154090;*/
    color: #154090;
    font-weight: 500;
}

.emp_title_class {
    font-size: 16px;
    color: #000060;
    font-weight: 500;
    margin-bottom: 0px;
}

.description_class {
    padding: 5px;
    padding-left: 0px;
    margin: 0;
}

.ref_class {
    padding: 0px;
    margin: 0;
    margin-top: 4px;
    margin-bottom: 4px;
   /*font-weight: 600;*/ 
    font-size: 14px;
}


.associate_image_class {
    margin-right: 10px;
    margin-bottom: 5px;
    width: 80px;
    height: 100px;
    box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.2);
    border-width: 1px;
    border-color: black;
    border-style: solid;
}

.associate_class {
    margin-top: 30px;
    margin-bottom: 20px;
}

.associate_title_class {
    font-size: 24px;
    color: #154090;
    font-weight: 500;
    margin-bottom: 5px;
}

.associate_link_class{
     margin-top: 10px;

}
